{% embed 'siswa/mainBar.html.twig' %}
    {% set menu = true %}
    {% block rightMenu %}
        <a class="d-block" href="/member/notification"> <i class="mdi mdi-notifications text-white f16 d-block">
            </i></a>
        <a class="notif-badges d-none" style="top: 0.9em; right: 0.9em" id="my-account-notif"></a>
    {% endblock %}
{% endembed %}


    {#    KETERANGAN PAGE#}
<section class="b-primary r-bottom" style="height: 10em">

</section>

{#    PROFIL#}
<section style="margin-top: -8em" class="p-2">
    <div class="gen-card p-3 bg-white">
        <div class="header-profile mb-0  " style="border-radius: 15px">
            <div class="gambar-div-md mr-3">
                <img src="{{ user.getMemberProfile().getGeneratedAvatar() != null ? user.getMemberProfile().getGeneratedAvatar() : asset('images/no-image.png') }}">
            </div>
            <div class="w-100">
                <div class="justify-content-between d-flex w-100">
                    <div>
                        <p class="subtitle mb-0 f10">Halo, </p>
                        <p class="title font-weight-bold">{{ app.user.getMemberProfile().getFullName() }}</p>
                    </div>
                    <a class="d-block" href="/member/qrcode">
                        <img src="{{ asset('images/common/icons/qrcode.png') }}"
                             style="width: 2em; object-fit: contain">
                    </a>
                </div>
                <div class="d-flex mb-3">
                    <div class="d-flex mr-3  align-items-center justify-content-center">
                        <img src="{{ asset('images/common/icons/medal.png') }}" style="height: 2rem" class="mr-2">
                        <p class="mb-0">{{ user.getMemberProfile().getMedal() }}</p>
                    </div>

                    <div class="d-flex  align-items-center">
                        <img src="{{ asset('images/common/icons/coin.png') }}" style="height: 2rem" class="mr-2">
                        <p class="mb-0">{{ user.getMemberProfile().getCoin() }}</p>
                    </div>
                </div>
                <div class="d-flex justify-content-between w-100">
                    <p class="mb-0 f08 text-black-50">Level 1</p>
                    <p class="mb-0 f08 text-black-50">0/1000 Xp</p>
                </div>
                <div class="progress mb-3" style="height: 0.2em; ">
                    <div class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="0"
                         aria-valuemin="0" aria-valuemax="100"></div>
                </div>
            </div>
        </div>

        <a href="/member/pencarian" class="form-group mt-1  m-2 d-block  text-black-50">
            <div class="d-flex  input-rounded p-3 " style="background-color: #ddd">
                <i class="mdi mdi-search mr-2 f14"></i>
                <div class="w-100"
                     id="exampleFormControlInput1">
                    Cari Guru Les Privat
                </div>
            </div>

        </a>
    </div>
</section>


{#    PENCARIAN#}
<section id="panel-invoice" class="container-fluid mb-1"></section>
<section id="panel-cart" class="container-fluid mb-1"></section>
<section id="panel-presence" class="container-fluid mb-1"></section>
<section class="mt-2 container-fluid" id="panel-subscription"></section>
{#    KATEGORI#}

<section class="container-fluid">
    <p class="f14 font-weight-bold mt-5 mb-3">Layanan Buat Kamu</p>
    {% embed 'siswa/Component/NewFitur.html.twig' %}
    {% endembed %}
    <a class="d-block" href="{{ path('pilihTryout') }}">
        <div class="gen-card-fitur-terbaru  mb-3">
            <div class="gambar-div" style="background-image: linear-gradient(#9575CD, #673AB7);">
                <img class="gambar" src="{{ asset('images/common/temantryout.png') }}" alt=""/>
            </div>
            <div class="content">
                <div class="title-content">
                    <p class="title mr-2 mb-0">Teman Tryout</p>
                    <p href="/try-out" class="bt-accent-custom f08" style="padding: 4px 10px">Mulai</p>
                </div>
                <p class="isi">
                    Uji kemampuanmu dengan mengikuti Tryout Online.
                </p>
            </div>
        </div>
    </a>
</section>

{#    PROMO#}
{% embed 'siswa/Component/PromoBox.html.twig' %}
{% endembed %}

{% if ai == true %}
    {% embed 'siswa/Component/RecommendationByClass.html.twig' %}
    {% endembed %}
{% else %}
    <div class="space-25h"></div>
{% endif %}
{% embed 'siswa/bottomNavBar.html.twig' %}
    {% set state = 1 %}
{% endembed %}